@charset "utf-8";
.member-box{
	display: flex;
	flex-wrap: wrap;
	padding-top: 50px;
	max-width: 1090px;
	margin: auto;
}

.member-box .left,
.member-box .right{
	width: 50%;
	padding: 0 45px;
}
.member-box .center{
	padding: 0 45px;
	width: 100%;
	text-align: center;

}
.content .t1{
	line-height: 1.2;
}
.content-nav {
	max-width: 1000px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	border-bottom: solid 1px #666666;
	padding-bottom: 30px;
}
.content-nav li{
	width: 100%;
	color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 25px;
	padding: 16.5px 0;
	font-family: Arial
}
.content-nav li + li{
	border-left: solid 1px #666666;
}
.content-nav li:hover{
	color: #000;
}
.content-nav li span{
	display: inline-block;
}
.content-nav li .ic{
	background-position: bottom;
	margin-right: 7px;
	float: left;

}
.content-nav li:hover .ic{
	background-position: top;
}
.content-nav li .ic1{
	background-image: url(../images/member/ic1.png);
	width: 43px;
	height: 42px;

}
.content-nav li .ic2{
	background-image: url(../images/member/ic2.png);
	width: 42px;
	height: 42px;

}
.content-nav li .ic3{
	background-image: url(../images/member/ic3.png);
	width: 31px;
	height: 40px;
}

.content-nav li .ic4{
	background-image: url(../images/member/ic4.png);
	width: 48px;
	height: 42px;
}

.content-nav li .ic5{
	background-image: url(../images/member/ic5.png);
	width: 46px;
	height: 41px;
}

.content-nav li .ic6{
	background-image: url(../images/member/ic6.png);
	width: 40px;
	height: 41px;
}
.content-nav li .ic7{
	background-image: url(../images/member/ic7.png);
	width: 46px;
	height: 40px;
}



/*------------ table ------------*/
.table-v {
    border: 1px solid #DDDDDD;

}
.table-v .th{
	width: 200px;
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    background: #00A95C;
    padding: 16.5px 12px;
    text-align: left;
}
.table-v .tr {
	display: flex;
	margin-bottom: 0px;
	align-items: center;
}
.table-v .tr +.tr{
    border-top: 1px solid #DDDDDD;
}
.table-v .tr .td{
    padding: 16.5px 12px;

}
/**/
.table-h .tr {
	display: flex;
	border:solid 1px transparent;
	margin-bottom: 2px;
}

.table-h .th,.table-h .td{
	width: 100%;
	background: #fff;
	position: relative;
	z-index: 5;
}
.table-h .td {
    padding: 14px 6px;
    line-height: 1.4;
    text-align: center;
    min-width: 76px;
}

.table-h .btn-holder {
    min-width: 30px;
}

.table-h .thead .th{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    background: #00A95C;
    padding: 16.5px 12px;
}  

.table-h .tbody .tr:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	border:solid 1px #00A95C;
	opacity: 0;
	transition: all ease 0.3s;
}
.table-h .tbody .tr:hover:before{
	opacity: 1;
}
.table-h .tbody .tr:after{
	content: '';
    top: -3px;
    right: -3px;
    left: -3px;
    bottom: -3px;
    background: rgba(0,169,92,0.2);
    border-radius: 6px;
    position: absolute;
    z-index: -1;
    opacity: 0;
    transition: all ease .2s;
}
.table-h .tbody .tr:hover:after{
	opacity: 1;
}
.table-h .tbody{
	width: 100%;
}
.table-h .tbody .tr {
    position: relative;
    display: flex;
    width: 100%;
}
.table-h .tbody .tr+.tr {
	margin-top: -1px;
    border-top: 1px solid #DDDDDD;
}
.table-h .tbody .tr:hover{
	border-color: transparent;
}
.table-h .tbody .tr:hover{
	z-index: 5;
	position: relative;
}

.table-h .align-left {
    text-align: left;
}

.table-h a {
    display: inline-block;
    vertical-align: middle;
}




/*------------ / table ------------*/
.order-box{
	padding: 50px;
	background: #fff;
	position: relative;	
}
.num-link{
	font-weight: bold;
	color: #00A95C;
}
.num-link2{
	color: #D5231E;

}
.order-use{
	transition: all ease .2s;
}
.order-use .icon{
	display: inline-block;
	background: url(../images/member/ic8.png);
	width: 16px;
	height: 15px;
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -2px;
}
.order-use:hover .icon{
	background-position: bottom;
}
.order-use:hover{
	color: #D4221E;

}
.pagination{
	text-align: center;
}
.order-table-detail{
	text-align: left;
	margin-top: 55px;
}
.order-table-detail .thead{
	text-align: center;
}
.order-table-detail .thead .th{
	width: 83%;
}
.order-table-detail .td{

}
.order-table-detail .thead .th + .th{
	text-align: center;
	width: 17%;
}
.order-table-detail {
	border-bottom: solid 1px #dddddd;
	margin-bottom: 40px;
}
.order-table-detail .tr{
	align-items: center;
}
.order-table-detail .left-box{
	width: 83%;
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
	color: #333333;
	letter-spacing: 0;
	align-items: center;
}
.con-box{
	width: 100%;
	display: flex;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	align-items: center;
}
.order-table-detail .pic{
	border:solid 1px #DDDDDD;
	width: 120px;
}
.order-table-detail .text{
	padding: 20px;
	width: calc(100% - 120px)
}
.order-table-detail .text p{
	margin:5px 0 0;
}
.order-table-detail .num{
	background: #fff;
	width: 17%;
	text-align: center;
}
.order-table-detail .num span{
	display: none;
}
@media screen and (max-width: 1000px) {
	.order-table-detail{
		margin-top: 20px;
	}
	.order-table-detail .pic{
		width: 30%;
		max-width: 120px;
	}
	.content-nav{
		display: none;
	}
	.order-box{
		padding:30px 10px;
	}
	.table-h .td[data-title]:before {
	    content: attr(data-title);
	    display: inline-block;
	    color: #000;
	    font-size: 16px;
	}
	.table-h .thead{
		display: none;
	}
	.table-h .tr{
		flex-wrap: wrap;
	}
	.member-box{
		display: block;
		padding-top: 0;
	}
	.member-box .left ,.member-box .right{
		width: 100%;
		padding: 0;
	}
	.member-box .center{
		padding: 0;
	}
	.table-v .tr{
		display: block;
	}
	.table-v .th,
	.table-v .td{
		width: 100%;
		text-align: center;
	}
	.table-h .tbody .tr,
	.con-box{
		flex-wrap: wrap;
	}
	.order-table-detail .left-box{
		width: 100%;
	}
	.order-table-detail .text{
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 5px;
		width: 70%;
	}
	.order-table-detail .num{
		width: 100%;
		text-align: right;
	}
	.order-table-detail .num span{
		display: inline-block;

	}
}